.footer{
	background:var(--background-color-dark);
	color:var(--white);
	padding:50px 20px;
}
.footer-brand-img{
	font-size:30px;
	font-weight:700;
	margin-bottom:10px;
}
.footer-brand-img img{
	width:150px;
}
.footer-brand-description{
	font-size:14px;
	color:var(--white);
}
.footer-link{
	padding:30px 20px;
}
.footer-title{
	font-weight:700;
	font-size:16px;
	margin-bottom:20px;
}
.footer-title-links{
	font-size:14px;
	margin-bottom:7px;
}
.footer-title-links a{
	color:var(--white);
}
.footer-title-links a:hover{
	color:var(--orange-light);
}
.copyright{
	font-size:14px;
}
@media( max-width: 768px){
	.footer{
		padding:30px 10px;
	}
	.footer-brand-img{
		font-size:25px;
		margin-bottom:10px;
	}
	.footer-brand-img img{
		width:150px;
	}
	.footer-brand-description{
		font-size:14px;
	}
	.footer-link{
		padding:20px 5px;
	}
	.copyright{
		font-size:12px;
	}
}